/* ========================================================= 
STEP 9: FLY PAGE - MIDDLE BLOCK
============================================================ */

/* Flypage support (image and buttons) */
.flypage_wrapper_table td {
	vertical-align: top;
}
.flypage_menu_table {
	/*float: right;*/
	margin: 0 0 0 auto;
	width: 180px;
}
.flyqty {
  text-align: center;
  font-size: 14 px;
}
.flypage_menu_table, .flypage_menu_table a {
	font-size: 12px;
	text-decoration: none;
	/*font-weight: bold;*/
	text-align: center;
	color: black;
	line-height: 16px;
}
.flypage_menu_table a:hover {
	text-decoration: underline;
}
.flypage_menu_table input {
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}
.flypage_menu_table select {
	padding: 0;
	font-size: 12px;
	line-height: 16px;
  color: black;
}
/* Product image on the left of the flypage body */
.flyimg, .flyimg a {
	/*float: left;*/
	font-size: 12px;
	text-decoration: none;
	color: black;
	line-height: 16px;
}
.flyimg a:hover {
	text-decoration: underline;
}

.contentf99d47f {
	background: #99d47f;
}
.contentf99d47f div {margin-left: 5px;}

#comment_extra {
	border: 1;
}

#comment_extra table {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
	width: 100%;
}
#comment_extra td, #comment_extra th {
    border-width: 1px 1px 1px 1px;
    border-style: solid;

}


.spectable {
	vertical-align:middle;
  padding:5px;

}
